html {font-size: calc(100vw * 100 / 640)}    
body,h1,h2,h3,h4,h5,h6,p,label,input,ul,li{margin:0;padding:0}
body{font-family:'font';color:#000;text-align:left;max-width:6.4rem;background-color:#1A182B}
body,html{font-size:0.4rem}
a {color:#000;vertical-align:baseline;text-decoration:none;cursor:pointer;outline:none;-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none}
ul,li{list-style-type:none}
.hid{display:block;height:0;overflow:hidden}
.tn{text-indent:-9999em;overflow:hidden;display:block}
.fl{float:left}.fr{float:right}.pa{position:absolute}.pr{position:relative}
.tl{text-align:left}
.tr{text-align:right}
.cfix{*zoom:1}
input{outline:none}
.cfix:after{display:table;content:"";clear:both}
.i{background-repeat:no-repeat;background-size:cover}
*{-webkit-touch-callout:none;user-select:none;outline:none}
input,textarea{-webkit-user-select:auto;outline:none}


.logo{left:0.4rem;top:0.2rem;background:url(../img/logo.png?jv=1.0.20201009);width:2.41rem;height:1.24rem;background-size:cover}

.bg1{height:7.5rem;background-image:url(../img/header.gif?jv=1.0.20201009)}
.bg2{height:13.04rem;background-image:url(../img/page2.jpg?jv=1.0.20201009)}
.bg3{height:10.39rem;background-image:url(../img/page3.jpg?jv=1.0.20201009)}
.bg4{height:5.49rem;background-image:url(../img/page4.jpg?jv=1.0.20201009)}
.bg5{height:5.75rem;background-image:url(../img/page5.jpg?jv=1.0.20201009)}


/* 1 */
.bg2 .glogo{width:1.3rem;height:1.3rem;left:0.1rem;top:0;display:block}
.bg2 .st{font-size:0.26rem;color:#FFF;left:1.6rem;top:0.2rem}
.bg2 .tit{font-size:0.2rem;color:#757679;left:1.6rem;top:0.7rem}


/* 3 */
.bg3 .swiper-container{width:100%;height:9.5rem}
.bg3  img{width:6.4rem;height:7.61rem}
.bg3 .swiper-slide{opacity:0 !important}
.bg3 .swiper-slide-active{opacity:1 !important}
.bg3 .swiper-pagination-bullet:nth-child(1){background-image:url(../img/tab-01.png)}
.bg3 .swiper-pagination-bullet:nth-child(2){background-image:url(../img/tab-02.png)}
.bg3 .swiper-pagination-bullet:nth-child(3){background-image:url(../img/tab-03.png)}
.bg3 .swiper-pagination-bullet:nth-child(4){background-image:url(../img/tab-04.png)}
.bg3 .swiper-pagination-bullet:nth-child(5){background-image:url(../img/tab-05.png)}
.bg3 .swiper-pagination-bullet{background:none;background-size:cover;width:1.18rem;height:1.44rem;border-radius:initial;opacity:0.8;position:relative;margin:0 0.02rem!important;background-repeat:no-repeat}
.bg3 .swiper-pagination-bullet-active{opacity:1;background:none;background-size:cover}
.bg3 .swiper-pagination-bullet-active::after{background:none;content: " ";background-image:url(../img/tab-on.png);background-repeat:no-repeat;background-size:cover;width:1.02rem;height:1.28rem;display:inline-block;position:absolute;left:0.088rem;top:0.08rem}


/* 4 */
.video-play{background-image:url(../img/playBtn.png);background-size:cover;width:1.16rem;height:1.16rem;left:50%;top:2.1rem;margin-left:-0.58rem;animation:scale 1.8s infinite;}


/* 5 */
.game-features {width:100%;height:3.7rem;top:1.2rem}
.bg5 .swiper-container{width:5.46rem;height:100%}
.game-features .swiper-slide img{width:5.46rem;height:3.07rem}
.game-features .swiper-pagination{width:100%;height:0.4rem;bottom:0}
.bg5 .swiper-button-prev{width:0.33rem;height:0.33rem;left:0;top:1.7rem;background:url(../img/leftBtn.png) no-repeat;background-size:cover}
.bg5 .swiper-button-next{width:0.33rem;height:0.33rem;;right:0;top:1.7rem;background:url(../img/rightBtn.png) no-repeat;background-size:cover}
.bg5 .swiper-pagination-bullet{background:url(../img/icon-off.png) no-repeat;background-size:cover;width:0.31rem;height:0.31rem;display:inline-block;opacity:1;margin:0 0.04rem}
.bg5 .swiper-pagination-bullet-active{background:url(../img/icon-on.png);background-size:cover}

/* 6 */
.bbslist{padding-top:1.3rem;height:6.6rem}
.bbslist li{height:1.7rem;width:100%;margin-bottom:0.4rem}
.bbslist li a{height:1rem;width:100%;display:inline-block;text-indent:-9999rem}
.mask-video{width:6.4rem;height:3.6rem;position:fixed;left:50%;top:50%;transform:translate(-50%, -50%);z-index:9999;display:none}
.mask-video video{width:100%;height:100%}
.mask-common{width:100%;height:100%;background:rgba(0,0,0,.7);position:fixed;top:0;left: 0;z-index:1000;display:none}

.pop-common{opacity:0;transform:translateY(-2rem);transition: all .5s;left:50%}
.pop-tips100{background-image:url(../img/tips100.png?jv=1.0.20201009);width:4.43rem;height:3.85rem;margin-left:-2.215rem}
.pop-tips300{background-image:url(../img/tips300.png?jv=1.0.20201009);width:4.43rem;height:3.85rem;margin-left:-2.215rem}
.pop-tips500{background-image:url(../img/tips500.png?jv=1.0.20201009);width:4.43rem;height:4.79rem;margin-left:-2.215rem}
body .fade-down{transform: translateY(0);opacity: 1}
.pop-close {width:0.77rem;height:0.77rem;bottom:-0.2rem;left:50%;margin-left:-.35rem}
.giftimg{animation:dou .8s infinite}

@keyframes animate{50%{transform:rotate(360deg)}}
@keyframes updown{0%{transform:translateY(0)}50%{transform:translateY(7px)}100%{transform:translateY(0)}}
@keyframes dou{0%,100%{transform:rotate(0);}50%{transform:rotate(12deg)}}
@keyframes scale{0%,100%{transform:scale(0.95);}50%{transform:scale(1)}}
video::-webkit-media-controls-fullscreen-button{display:none}